net.corda.core.contracts

## Enum TransactionVerificationException.Direction

- Enclosing class:
    TransactionVerificationException

      public static enum TransactionVerificationException.Direction

- - ### Enum Constant Summary

    Enum Constants
    Enum Constant and Description
    `INPUT`
    `OUTPUT`

- - ### Enum Constant Detail

    - #### INPUT

          public static TransactionVerificationException.Direction INPUT

    - #### OUTPUT

          public static TransactionVerificationException.Direction OUTPUT